#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-2imVnj3DZUm9WWxqCehIxL
key:                  hls-code-range-plugin-1.1.0.0-2imVnj3DZUm9WWxqCehIxL
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  526594b33dfff41d7b10244634a6bed4
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-2imVnj3DZUm9WWxqCehIxL
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB
    ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN mtl-2.2.2
    semigroupoids-5.3.7-8Z8Rca56BuE8mvKgtu1SkI text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

